@font-face {
    font-family: 'gotham_blackregular';
    src: url('tc-assets/gothamblack-webfont.eot');
    src: url('tc-assets/gothamblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('tc-assets/gothamblack-webfont.woff2') format('woff2'),
         url('tc-assets/gothamblack-webfont.woff') format('woff'),
         url('tc-assets/gothamblack-webfont.ttf') format('truetype'),
         url('tc-assets/gothamblack-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*remove glow*/
div.container {
    box-shadow:none !important;
}

/*background image adjustment*/
div#custom-full-background {
    top: 0 !important;
}
div#custom-full-background img {
	margin-top: 0 !important;
}

/*top talk crude 'social' icon*/
#talkcrude-header {float:left}
#talkcrude-header a {display:block;height:30px;width:100px;background-image:url(/tc-assets/talkcrude-header.png);background-position:0 0;background-repeat:no-repeat}
#talkcrude-header a:hover {background-position:0 -30px}
#talkcrude-header a span, #talkcrude-hash a span  {display:none}
#talkcrude-hash {clear:both;display:none;padding-top:6px}
#talkcrude-hash a {display:block;height:30px;width:70px;background-image:url(/tc-assets/talkcrude-header.png);background-position:0 0;background-repeat:no-repeat;margin:0 auto}
#talkcrude-hash a:hover {background-position:0 -30px}
@media only screen and (max-width: 767px) {
	#talkcrude-header a {width:30px;background-position:-70px 0}
	#talkcrude-header a:hover {background-position:-70px -30px}
	#talkcrude-hash {display:block}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#talkcrude-header a {width:100px;background-position:0 0}
	#talkcrude-header a:hover {background-position:0 -30px}
	#talkcrude-hash {display:none}
}
div.social-icon { margin-left:6px}

/*fix for publication wrap right*/
.pubright ul {margin-bottom:20px}
.pubright {float:left;max-width:390px;padding-bottom:10px}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.pubright {width:260px}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.pubright {float:none;width:100%}
}

/*mini job application*/
#mini-application .iphorm-elements .iphorm-element-wrap-text input,
#mini-application .iphorm-elements .iphorm-element-wrap textarea {
	width:100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#mini-application .iphorm-elements .iphorm-element-wrap-text input,
#mini-application .iphorm-elements .iphorm-element-wrap textarea {padding:4px}
#mini-application textarea {width:100%;height:200px}
#mini-application .heading {
    color: #000;
    font-family: gotham_blackregular,sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
	text-transform: uppercase;
}
#mini-application .heading-bar {background:#ffd300;height:10px;margin:10px 0 20px}
@media only screen and (min-width: 767px) {
	#mini-application {width:670px;margin-left:auto;margin-right:auto}
	#mini-application .iphorm-element-wrap-text,
	#mini-application .iphorm-element-wrap-checkbox,
	#mini-application .iphorm-input-checkbox-li {width:50%;float:left}
	#mini-application .iphorm_4_9-element-wrap {float:right}
	#mini-application .iphorm-element-wrap-textarea {clear:both}
	#mini-application .heading,
	#mini-application .heading-bar,
	#mini-application .iphorm-element-spacer,
	#mini-application .iphorm-submit-input-wrap {margin-left:10px;margin-right:10px}
}

/*contact form style*/
.iphorm-form-6 {background:#f6f6f6;padding:20px}
.iphorm-form-6 input[type="text"], .iphorm-form-6 textarea {padding:4px 6px !important}
.iphorm-form-6 label {display:none}
.iphorm-form-6 input, .iphorm-form-6 textarea {width:97%}
#atp {text-align:center;font-weight:bold;padding-bottom:15px;font-size:13px}

/*image border*/
a img.blk-border {border:1px solid #000;transition:border-color 0.2s ease}
a:hover img.blk-border {border:1px solid #fcd207}